Bug 975391 - Versions in Torquebox Quickstart Guide are all wrong
Versions in Torquebox Quickstart Guide are all wrong
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: doc-TorqueBox-Quickstart-Guide (Show other bugs)
2.3.0
Unspecified Unspecified
unspecified Severity high
: GA
: 2.3.0
Assigned To: Petr Penicka
Marek Schmidt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-18 06:57 EDT by rfalhar
Modified: 2014-01-13 03:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-16 07:22:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rfalhar 2013-06-18 06:57:15 EDT
Document URL: http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_JBoss_Web_Framework_Kit/2.3/html/TorqueBox_Quickstart_Guide/first-steps.html

Describe the issue: All versions are from WFK 2.2.0. They should be updated to reflect changes in 2.3.0

Additional information: Same changes as in https://bugzilla.redhat.com/show_bug.cgi?id=974502
The file torquebox-installation.txt in distribution zip should be equal with Quickstart Guide.
Comment 2 Tomas Repel 2013-06-28 10:41:41 EDT
All occurrences of `2.3.0.redhat.1` should be replaced by `2.3.2.redhat.1`.
Comment 3 Petr Penicka 2013-07-02 13:14:14 EDT
Fixed all version numbers throughout the guide.

Docs stage URL: https://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_JBoss_Web_Framework_Kit/2.3/html-single/TorqueBox_Quickstart_Guide/index.html
Comment 4 Tomas Repel 2013-07-03 04:21:32 EDT
Verified in WFK 2.3.0.CR2.

Note You need to log in before you can comment on or make changes to this bug.